<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Vinterviken">
  <title>Vinterviken</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/PG1Zn5wGfbY">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Vinterviken</h1>
    <img src="../htlm_reulier_jade/photos/Vinterviken.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Vinterviken est un film sortit sur netflix le 9 septembre 2021.
        <br>C'est un drame et une romance de 1h31.
        <br>Les acteurs principaux sont Elsa Öhrn, Mustapha Aarab et Magnus Krepper.
        <br>Il a été réalisé par Alexis Almström et mis en scène par Dunja Vujovic et Mats Wohl.
        <br>Ce film nous fait suivre l'histoire de deux jeunes venant de deux quartiers différents dont l'un est pauvre et 
        l'autre riche.
        <br>Un jour lorsque John John va se baigner, il sauve la vie d'une jeune fille qui est la soeur d'Elisabeth,
        fille dont John John tombera <br>amoureux, va-t-il pouvoir rester avec elle malgré leur différence sociales?
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>